#fixbar { position: absolute;  left: 0; top: 0; width:100%; opacity:0.9; z-index:11000; border-top: #e2e2e2; }
#drag { visibility:hidden; border:2px #f3f3f3 solid; padding:12px; position:absolute; top:0;left:0;opacity:0.9; background-color: #f9f9f9; z-index:12000; }
#sfix { border:2px #f3f3f3 solid; margin:0 6px; }
@media screen { body>div#fixbar { position: fixed; } }
#stbb {  }
#stb { width:100%; }
#stb td { vertical-align:bottom; text-align:center; }
#stb div.btd { opacity:0; filter: alpha(opacity=0); }
#stb div.fotd { width:190px; }
#stb div.thid0 { height:105px; }
#stb div.thid1 { height:105px; display:block; z-index:500; overflow:hidden; }
#stb div.thid2 { height:105px; display:none; z-index:600; overflow:hidden; }
#stb img { cursor:pointer; margin-top:2px; }
#stb img.orig { border:2px #ffdc64 solid; }
#stb div { padding:0 1px 1px 1px; text-align:center; background-color:transparent; width:160px; margin-left: auto; margin-right: auto; }
#stb div.bgw, .bgw { background-color:#fff; }
#stb div.bgg, .bgg { background-color:#ddd; }
#stb div.bgbl, .bgbl { background-color:#000; }
#stb a,#lbt a,#lbt span { font-size:9px; text-decoration:none; }
#stb a.txr { font-size:11px; }
#stb a.budgettxr { text-decoration:none; color: #fff; font-size:11px; }
#stb p { margin:0 0 1px 0; text-align:center; color: #999; font-size:9px; }
#stb p.budget { margin:0 0 1px 0; text-align:center; color: #fff; font-size:9px; }
#stb p.budget a { color: #fff; }
#stb p.llt { color: #dadada; }
#stb p.drk { color: #000; }
#stb div.z { background-color:transparent; padding-top:1px; }
#stb div.zz { background-color:transparent; font-size:9px; margin-bottom:12px; border-bottom: 1px #eee dotted; }
#stb div.y { border-width:0; margin:0; background-color:transparent;}
#stb div.si { font-weight:bold; padding-top:1px; }
#bottnav { padding:4px 2px; }
#box0 td,#bottnav td,#box2 td,#lbr td { vertical-align:middle; white-space: nowrap; }
#box0 td,#bottnav td,#lbr td { padding-left: 0; }
#box0 td.nr,#bottnav td.nr,#box2 td.nr { text-align:right; width:100%; padding:0; }
#box0 input,#bottnav input {width: 30px; height:17px; border: 1px #8d9398 solid; background-color:#fff; text-align:center; padding:0; }
#etool { width:100%; background-color:#fff; border-bottom:3px #fff solid; }
#lbt { padding: 6px 0 0 3px; }
#lbt p { margin:0; }
#bt1 { margin: 6px 0; }
#filt { vertical-align:bottom; padding-bottom:12px; width:100%; }
#filt form { margin-left:10px; }
#sres,#sought,#fused,#dual { background-color:transparent; }
#mnt { white-space: nowrap; padding-right:6px; cursor: pointer; }
#mnt img { margin-right:2px; }
#sought,#dual { padding:3px; margin-left: -3px;}
#fused {padding: 3px 0px 3px 0px;}
#sres { padding:/*3px*/ 0; }
#sres td { vertical-align: middle; }
#searchtext { margin-bottom:16px; margin-top:-5px;} 
.p15 {padding-top :15px;}

div.pubinfo_det {padding : 5px 3px; width : 350px;}
div.pubinfo_image {background-color : #fff;}
#pubinfo div.div {padding : 2px 0; position:height : 20px;}
#pubinfo {display : none; position : absolute; z-index : 1000; top:0;left:0; }
.searchtip {margin-right : 10px; padding : 5px 3px; vertical-align : top; font-size:8pt; }
.footagefilt {margin-top:0px; margin-bottom: 18px;}

div.budgettitle { vertical-align:middle; font-size: 16px; font-weight:bold; padding-bottom:4px; }

#freespace{border:1px solid #000000;background:#fff;width:66px;height:66px;z-index:20;overflow:hidden;position:relative;left:28px;}
#freespace img{z-index:10;width:66px;height:66px;top:0px;left:0px;position:relative;}
.dragbox{background:#fff none repeat scroll 0 0;border:1px solid black;position:relative;top:-51px;left:-51px;width:150px;height:150px;}

div.popup-color-box {background-color:#fff;position:relative;margin:10px 20px;padding:10px;width:380px;height:175px;
    -moz-box-shadow: 0px 0px 5px 1px #666;
    -webkit-box-shadow: 0px 0px 5px 1px #666;
    box-shadow: 0px 0px 5px 1px #666;}
div.popup-color-box div.right-side {float:left;position:relative;height:160px;text-align:center;padding:0px 0px 0px 10px;}
div.popup-color-box div.right-side div.color-box {float:left;padding:0px 0px 10px 0px;width:180px;}
div.popup-color-box div.right-side div.color-box img {float:left;margin:0px 0px 2px 2px;}
div.popup-color-box div.right-side a#select {position:absolute;bottom:0;left:55px;width:100px;height:25px;line-height:24px;cursor:pointer;
    -moz-box-shadow: inset 0px 0px 5px 1px #666;
    -webkit-box-shadow: inset 0px 0px 5px 1px #666;
    box-shadow: inset 0px 0px 5px 1px #666;
}
div.popup-color-box div.right-side div#scroll-value {margin:25px 0px 0px 0px;width:175px;
    -moz-box-shadow: inset 0px 0px 1px 1px #666;
    -webkit-box-shadow: inset 0px 0px 1px 1px #666;
    box-shadow: inset 0px 0px 1px 1px #666;}
a#select, a:hover#select { text-decoration: none; }
a:hover#select { color: #12B27D; }
.selected_index { -moz-box-shadow:    inset 0 0 5px #000;
   -webkit-box-shadow: inset 0 0 5px #000;
   box-shadow:         inset 0 0 5px #000; }
.color-picker-indexes-16 { margin: 0 1px 1px 0; padding: 0; display: inline-block; width: 24px; height: 12px; cursor: pointer; }
#peopleFiltersContainer {opacity: 1;  width: 160px; float: left; margin-left: 14px; border-left: 1px solid #E9E9E9; border-right: 1px solid #E9E9E9; background: #F8F8F8; }
#clearPeopleFilterContainer h3 {margin-top: 0; background: #474747; color: #F8F8F8; font-family: Verdana, sans-serif; font-size: 9pt; font-weight: bold; border-top: 1px solid #E9E9E9; }
#clearPeopleFilterContainer span {font-size: 10px;display:table;color: #676767;padding: 6px;text-decoration: underline;}
#clearPeopleFilterContainer span:hover {text-decoration: none}
#peopleFilters { }
#peopleFilters input { float: right; }
#peopleFilters h3 { background: #F8F8F8; border-bottom: 1px solid #E9E9E9; font-family: Verdana, sans-serif; font-size: 9pt; color: #474747; font-weight: bold; }
#peopleFilters h3.ui-state-hover { background: #CFDEFF; }
#peopleFilters h3.ui-state-active { color: #2B70A2; }
#peopleFilters h3:first-child { border-top: 1px solid #E9E9E9; }
#peopleFilters h3:last-child, h3:last-child:hover { background: #474747; color: #F8F8F8; }
#peopleFilters h3.ui-accordion-header { margin-top: 0; }
#peopleFilters h3.ui-state-focus, h3.ui-state-default, h3.ui-state-active, h3.ui-state-hover { box-shadow: none !important; }
#peopleFilters div { border-bottom: 1px solid #E9E9E9; padding: 1em 0.5em 2.2em; }
#peopleFilters .sf-sub-indicator {
    position:       absolute;
    display:        block;
    right:          .75em;
    top:            .75em;
    width:          10px;
    height:         10px;
    text-indent:    -999em;
    overflow:       hidden;
    background:     url('../g/superfish-arrows-000000.png') no-repeat -10px -100px transparent; 
}
#peopleFilters h3 > .sf-sub-indicator {
    background-position: 0 -100px;
}
#peopleFilters h3.ui-state-hover > .sf-sub-indicator,
#peopleFilters h3.ui-state-active > .sf-sub-indicator {
    background-position: -10px -100px;
}
